/* No comment provided by engineer. */
" … \n[removed some results]" = " … \n[удалены некоторые результаты]";

/* No comment provided by engineer. */
"%@ (%@: same unicode)" = "%1$@ (%2$@: тот же юникод)";

/* save error */
"A Metric has a filter that can’t be saved as format 2." = "Метрика имеет фильтр, который нельзя сохранить в формате 2.";

/* save error */
"A Stem has a filter that can’t be saved as format 1." = "У стема есть фильтр, который нельзя сохранить в формате 1.";

/* No comment provided by engineer. */
"Add" = "Добавить";

/* Add Anchor context menu */
"Add Anchor" = "Добавить якорь";

/* undo */
"Add Axis" = "Добавить ось";

/* Add Brush context menu */
"Add Brush" = "Добавить кисть";

/* Add Cap context menu */
"Add Cap Component" = "Добавить Cap компонент";

/* undo */
"Add Class" = "Добавить класс";

/* undo */
"Add Color" = "Добавить цвет";

/* Add Component… context menu */
"Add Component…" = "Добавить компонент…";

/* Add Corner context menu */
"Add Corner Component" = "Добавить угол";

/* Add Corner context menu */
"Add Corner Component in all Masters" = "Добавить угловой компонент для всех мастеров";

/* undo */
"Add Custom Parameter" = "Добавить настроенный параметр";

/* undo */
"Add Custom Parameters" = "Добавить кастомные параметры";

/* undo */
"Add Feature" = "Добавить OT-фичу";

/* undo */
"Add FontMaster" = "Добавить Мастер";

/* Add Global Guide context menu */
"Add Global Guide" = "Добавить глобальный гайд";

/* undo */
"Add Glyph" = "Добавить глиф";

/* undo */
"Add Glyphs" = "Добавить глифы";

/* No comment provided by engineer. */
"Add Gradient" = "Добавить градиент";

/* Add Guide context menu
   undo */
"Add Guide" = "Добавить гайд";

/* undo */
"Add Hint" = "Добавить хинт";

/* Add Horizontal Hint context menu */
"Add Horizontal Hint" = "Добавить горизонтальный хинт";

/* undo */
"Add Image" = "Добавить изображение";

/* No comment provided by engineer. */
"Add Inner Shadow" = "Добавить внутреннюю тень";

/* undo */
"Add Label" = "Добавить этикетку";

/* No comment provided by engineer. */
"Add Pattern Image" = "Добавить изображение паттерна";

/* undo */
"Add Prefix" = "Добавить префикс";

/* undo */
"Add Property" = "Добавить свойство";

/* Add Brush context menu */
"Add Segment Component" = "Добавить компонент сегмента";

/* No comment provided by engineer. */
"Add Shadow" = "Добавить тень";

/* undo */
"Add Shape" = "Добавить форму";

/* undo */
"Add Tags" = "Добавить теги";

/* undo */
"Add UserData" = "Добавить UserData";

/* undo */
"Add Value" = "Добавить значение";

/* Add Vertical Hint context menu */
"Add Vertical Hint" = "Добавить вертикальный хинт";

/* Search option
   The Title of the All Group in the sidebar of the FontView */
"All" = "Все";

/* Message for failed undo */
"All undo for that glyph is removed but should start working again." = "Все отмены для этого глифа удалены, но должны снова начать работать.";

/* No comment provided by engineer. */
"An unknown problem occurred while executing an Apple Script command." = "При выполнении AppleScript возникла неизвестная ошибка";

/* No comment provided by engineer. */
"Anchor Context" = "Описание якоря";

/* metrics type */
"Ascender" = "Верхний выносной элемент";

/* No comment provided by engineer. */
"Attributes" = "Атрибуты";

/* hint type names */
"Auto" = "Авто";

/* Context menu */
"Autohint" = "Автохинтовка";

/* Automatic Alignment context menu */
"Automatic Alignment is Disabled" = "Автоматическое выравнивание отключено";

/* Automatic Alignment context menu */
"Automatic Alignment is Disabled in Font Info" = "Авто-выравнивание выключено в Информация о шрифте";

/* metrics type */
"Baseline" = "Базовая линия";

/* weight class */
"Black" = "Black (чёрное)";

/* metrics type */
"Body Height" = "Высота шрифта";

/* weight class */
"Bold" = "Bold (жирное)";

/* hint type names */
"BottomGhost" = "Нижний прозрачный элемент";

/* hint type names */
"Brush" = "Кисть";

/* Text in the Selection to Component dialog */
"Cancel" = "Отмена";

/* No comment provided by engineer. */
"Can’t be empty" = "Не может быть пустым";

/* saving file error */
"Can’t save Cap component alignment settings (auto + centered or right aligned) in format 2 (in glyph “%@”)." = "Невозможно сохранить настройки выравнивания компонента Cap (авто + по центру или по правому краю) в формате 2 (глиф «%@»).";

/* saving file error */
"Can’t save components that link to other masters in format 2 file (in glyph: %@" = "Не удается сохранить компоненты, которые ссылаются на другие мастера, в файле формата 2 (глиф: %@)";

/* saving file error */
"Can’t save localized “%@” in format 2." = "Невозможно сохранить локализованное «%@» в формате 2.";

/* saving file error */
"Can’t save path attributes in format 2." = "Невозможно сохранить атрибуты пути в формате 2.";

/* saving file error */
"Can’t save path attributes in format 2. In glyph “%@”." = "Невозможно сохранить атрибуты пути в формате 2. В глифе «%@».";

/* saving file error */
"Can’t save path smooth tangent settings in format 2. In glyph “%@”." = "Невозможно сохранить настройки сглаживания касательных в формате 2. В глифе «%@».";

/* saving file error */
"Can’t save “Preview Remove Overlap” flag in format 2." = "Не удается сохранить флажок «Превью удалить перекрытие» в формате 2.";

/* saving file error */
"Can’t save “Snap to Objects” flag in format 2." = "Не удается сохранить флажок «Привязать к объектам» в формате 2.";

/* hint type names */
"Cap" = "Крышка";

/* metrics type */
"Cap Height" = "Высота прописных";

/* Sidebar filter */
"Case" = "Случай";

/* The Title of the CATEGORIES Group in the sidebar of the FontView */
"CATEGORIES" = "КАТЕГОРИИ";

/* Category filter */
"Category" = "Категории";

/* undo */
"Change Connection" = "Изменить соединение";

/* undo */
"Change Date" = "Изменить дату";

/* undo */
"Change Disables Nice Names" = "Отмена удобных имен";

/* undo */
"Change Font Grid" = "Изменить сетку шрифта";

/* undo */
"Change Font Keyboard Movement" = "Изменить клавиатурный шаг";

/* undo */
"Change Font Version" = "Изменить версию шрифта";

/* undo */
"Change Hint" = "Поменять хинт";

/* undo */
"Change Hint Origin" = "Изменить начало хинта";

/* undo */
"Change Hint Width" = "Изменить ширину хинта";

/* undo */
"Change Preview Remove Overlap" = "Изменить предварительный просмотр Удалить наложение";

/* undo */
"Change UPM" = "Изменить UPM";

/* Add Component Dialog Title */
"Choose Component" = "Выбрать компонент";

/* Choose image file open dialog title. */
"Choose Image" = "Выберите изображение";

/* undo */
"Clear Background" = "Очистить фон";

/* context menu */
"Clear Focus on Paths" = "Сосредоточиться на путях";

/* No comment provided by engineer. */
"Clear Recent" = "Очистить последние";

/* context menu */
"Close Open Paths" = "Закрыть путь";

/* Layer name */
"Color" = "Цвет";

/* No comment provided by engineer. */
"Color Burn" = "Затемнение основы";

/* No comment provided by engineer. */
"Color Dodge" = "Осветление основы";

/* No comment provided by engineer. */
"Component" = "Компонент";

/* No comment provided by engineer. */
"Component from Selection" = "Компонент из выбранного";

/* weight class */
"Condensed" = "Condensed (узкое)";

/* context menu */
"Connect Nodes" = "Соединить узлы";

/* context menu */
"Copy Attributes" = "Копировать атрибуты";

/* menu in Filter dialog */
"Copy Custom Parameter" = "Скопировать настроенный параметр";

/* hint type names */
"Corner" = "Угол";

/* paste path error correct button */
"Correct Bounds" = "Исправить границы";

/* filter error message */
"Could not build query for wildcard in %@" = "Не удалось создать запрос для подстановочного знака в %@";

/* Error Message */
"Could not parse token: %@ (in %@):" = "Не удалось разобрать маркер: %1$@ (в %2$@):";

/* Hangul */
"Couldn’t find glyph: %@" = "Не могу найти глиф: %@";

/* undo */
"Create Composite" = "Создать составной глиф";

/* undo */
"Crop Image" = "Обрезать изображение";

/* No comment provided by engineer. */
"Darken" = "Затемнение";

/* Decompose Components context Menu */
"Decompose" = "Разложить";

/* Context menu */
"Decompose Brush" = "Разложить кисть";

/* Context menu */
"Decompose Cap" = "Разложить шапку";

/* undo */
"Decompose Component" = "Разложить компонент";

/* Context menu */
"Decompose Corner" = "Разложить угол";

/* Context menu */
"Decompose Segment Component" = "Разложить компонент сегмента";

/* hint type names */
"Delta" = "Дельта";

/* weight class */
"DemiBold" = "DemiBold (ужиренное)";

/* metrics type */
"Descender" = "Нижний выносной элемент";

/* hint type names */
"Diagonal" = "Диагональ";

/* Error Message */
"didn’t find anchor: %@ in glyph: %@ in token: %@" = "не найдена привязка: %1$@ в глифе: %2$@ в токене: %3$@";

/* No comment provided by engineer. */
"Difference" = "Различие";

/* Automatic Alignment context menu
   undo */
"Disable Automatic Alignment" = "Отменить автоматическое выравнивание";

/* Error Message */
"Disable automatic alignment for the components to manually set the LSB." = "Отменить автоматическое выравнивание для компонентов";

/* Text in the Selection to Component dialog */
"Do you want to use the existing glyph as a component or replace it?" = "Сделать существующий глиф компонентом или заменить?";

/* undo */
"Drag Curve" = "Перетащить кривую";

/* error message */
"Duplicate altName in custom glyph data." = "Дублирование altName в данных кастомных глифов.";

/* filter error message */
"Duplicate master coordinates %@" = "Дублирование основных координат %@";

/* error message */
"Duplicate production name in custom glyph data." = "Дублирование технического названия в кастомных глифах.";

/* No comment provided by engineer. */
"empty note" = "пустая заметка";

/* component placeholder */
"empty\nbase\nglyph" = "пустая\nбаза\nглифа";

/* Automatic Alignment context menu */
"Enable Automatic Alignment" = "Включить автоматическое выравнивание";

/* Error Message */
"Error applying %@" = "Ошибка применения %@";

/* No comment provided by engineer. */
"Exclusion" = "Исключение";

/* weight class */
"Expanded" = "Expanded (широкое)";

/* read file error */
"expecting '%C'" = "ожидается '%C'";

/* No comment provided by engineer. */
"Export" = "Экспорт";

/* Export Panel */
"Exporting Font" = "Экспорт шрифта";

/* Export Panel */
"Exporting Fonts" = "Экспорт шрифта";

/* weight class */
"Extra Condensed" = "Extra Condensed (полусжатое)";

/* weight class */
"Extra Expanded" = "Extra Expanded (сверхширокое)";

/* weight class */
"ExtraBold" = "ExtraBold (сверхжирное)";

/* weight class */
"ExtraLight" = "ExtraLight (сверхсветлое)";

/* No comment provided by engineer. */
"Fill" = "Заполнить";

/* Search option */
"Fill Outlines" = "Залить контуры";

/* filter error message */
"Filter references unknown class in %@" = "Фильтр ссылается на неизвестный класс в %@";

/* filter error message */
"Filter Settings invalid." = "Настройки фильтра недействительны.";

/* filter error message */
"Filter unavailable." = "Фильтр недоступен.";

/* The Title of the FILTERS Group in the sidebar of the FontView */
"FILTERS" = "ФИЛЬТРЫ";

/* hint type names */
"Flex" = "Флекс";

/* context menu */
"Focus on Selected Paths" = "Фокус на выбранных путях";

/* read file error */
"For key “%@”" = "Для клавиши «%@»";

/* Automatic Alignment context menu */
"Force Automatic Alignment" = "Насильно поставить авто-выравнивание";

/* Error Message */
"Glyph for token: %@ not found" = "Глиф для токена: %@ не найден";

/* error message */
"Glyph “%@” contains a curve that has too many inflections in the layer: “%@”" = "Глиф «%1$@» содержит кривую со слишком большим количеством перегибов в слое: «%2$@»";

/* error message */
"Glyph “%@” has corrupted outlines." = "Глиф «%@» имеет поврежденные контуры.";

/* error message */
"Glyph “%@” layer: “%@” " = "Глиф «%1$@» слой: «%2$@» ";

/* No comment provided by engineer. */
"Gradient" = "Градиент";

/* Glyph info box */
"Group" = "Группа";

/* No comment provided by engineer. */
"Hard Light" = "Жёсткий свет";

/* weight class */
"Heavy" = "Heavy (тяжёлое)";

/* No comment provided by engineer. */
"Ignore" = "Игнорировать";

/* Error Message */
"illegal part in token: %@" = "недопустимая часть в токене: %@";

/* undo */
"Image Path" = "Путь изображения";

/* error message */
"Incompatible outlines. This can be caused by outside transparent overlaps." = "Несовместимые контуры. Это может быть вызвано внешними прозрачными наложениями.";

/* Inspector title */
"Inner Shadow" = "Внутренняя тень";

/* undo */
"Insert Anchor" = "Вставить якорь";

/* undo */
"Insert Axis" = "Вставить ось";

/* undo */
"Insert Color" = "Вставить цвет";

/* undo */
"Insert Guide" = "Вставить гайд";

/* undo */
"Insert Label" = "Вставить этикетку";

/* undo */
"Insert Node" = "Вставить точку";

/* undo */
"Insert Path" = "Вставить путь";

/* undo */
"Insert Property" = "Вставить свойство";

/* undo */
"Insert Shape" = "Вставить фигуру";

/* undo */
"Insert Value" = "Вставить значение";

/* error message */
"Instance is not set up correctly: %@ (no instanceInterpolations)" = "Образец задан некорректно: %@ (no instanceInterpolations)";

/* hint type names */
"Interpolate" = "Интерполировать";

/* Transformations panel */
"Intersect Paths" = "Пересечь пути";

/* error message */
"Invalid Axis rule in glyph %@" = "Недопустимое правило оси в глифе %@";

/* No comment provided by engineer. */
"invalid feature code generator" = "недействительная фича генератора кода";

/* filter error message */
"Invalid filter in sidebar: %@" = "Недопустимый фильтр на боковой панели: %@";

/* filter error message */
"Invalid format in filter parameter in %@" = "Недопустимый формат в параметре фильтра в %@";

/* Error Message */
"invalid position of “:“" = "недопустимое положение «:»";

/* Error Message */
"Invalid predicate expression: “%@”" = "Недопустимое выражение предиката: «%@»";

/* Error Message */
"Invalid Values" = "Неверные значения";

/* No comment provided by engineer. */
"is" = "является";

/* No comment provided by engineer. */
"is not" = "не является";

/* metrics type */
"Italic Angle" = "Угол наклона курсива";

/* undo */
"Keep Alternates Together" = "Держать альтернейты рядом";

/* duplicate Glyphs Error message */
"Keep existing" = "Сохранить существующие";

/* shortened placeholder string for Glyph info box */
"Kern" = "Кернинг";

/* The Title of the Language Group in the sidebar of the FontView */
"LANGUAGES" = "ЯЗЫКИ";

/* paste path leave button */
"Leave as is" = "Оставить как есть";

/* weight class */
"Light" = "Light (светлое)";

/* No comment provided by engineer. */
"Lighten" = "Осветлить";

/* Lookcontext menu */
"Lock Component" = "Закрепить компонент";

/* Lookcontext menu */
"Lock Guide" = "Закрепить гайд";

/* guides context menu */
"Lock Guides" = "Закрепить гайд";

/* Context Menu
   undo */
"Lock Image" = "Закрепить";

/* Lookcontext menu */
"Lock Path" = "Закрепить путь";

/* No comment provided by engineer. */
"Locked" = "Закрепить";

/* No comment provided by engineer. */
"Lowercase" = "Cтрочные";

/* undo */
"Make Curve" = "Преобразовать в кривую";

/* Make First context Menu */
"Make First" = "Сделать первым";

/* Make Ghost Hint context menu */
"Make Ghost Hint" = "Сделать приводящий хинт";

/* Make Global Guide context Menu */
"Make Global Guide" = "Создать глобальный гайд";

/* Make Local Guide context Menu */
"Make Local Guide" = "Создать гайд";

/* context menu */
"Make Node First" = "Назначить узел стартовым";

/* context menu */
"Make Node First in all Masters" = "Сделать узел первым во всех мастерах";

/* Make Stroke context menu */
"Make Stroke" = "Make Stroke";

/* No comment provided by engineer. */
"Mask" = "Маска";

/* weight class */
"Medium" = "Medium (среднее)";

/* weight class */
"Medium (normal)" = "Medium (среднее, нормальное)";

/* metrics type */
"Mid Height" = "Высота средней линии";

/* No comment provided by engineer. */
"Minor" = "Индексы";

/* No comment provided by engineer. */
"Missing components" = "Отсутствующие компоненты";

/* read file error */
"Missing “key” entry at line %d" = "Отсутствует «ключевая» запись в строке %d";

/* read file error */
"Missing “value” or “values” entry at line %d" = "Отсутствует запись «значение» или «значения» в строке %d";

/* save error */
"More than 6 axes can’t be saved in a format 2 file." = "Более 6 осей не могут быть сохранены в файле формата 2.";

/* save error */
"More than one Variable Instance can’t be saved in a format 2 file." = "Более одного вариативного образца нельзя сохранить в формате 2-х файлов.";

/* undo */
"Move Anchor" = "Переместить якорь";

/* undo */
"Move Component" = "Переместить компонент";

/* undo */
"Move Elements" = "Переместить элементы";

/* undo */
"Move Guide" = "Переместить гайд";

/* undo */
"Move Image" = "Переместить изображение";

/* undo */
"Move Nodes" = "Переместить узлы";

/* No comment provided by engineer. */
"Multi" = "Несколько";

/* Placeholder */
"multi" = "multi";

/* No comment provided by engineer. */
"Multiply" = "Умножение";

/* Search option */
"Name" = "Имя";

/* Text in the Selection to Component dialog */
"Name of the Component Glyph" = "Название глифа-компонента";

/* name of a new Font, only ASCII letter are allowed */
"New Font" = "New Font";

/* New entry in the custom Properties */
"New Parameter" = "Новый параметр";

/* New entry in the custom Properties */
"New Value" = "Новое значение";

/* This can only contain latin lettern. No Spaces. */
"newGlyph" = "newGlyph";

/* No comment provided by engineer. */
"No" = "Нет";

/* No comment provided by engineer. */
"No Case" = "Ни одного случая";

/* Read .glyphs file error */
"No Glyphs found!" = "Глифы не найдены!";

/* weight class */
"Normal" = "Normal (нормальное)";

/* Hangul */
"Not all glyphs are in the font, yet" = "Комплект глифов неполный";

/* Error Message */
"Not all Glyphs are present in the font." = "Комплект глифов неполный.";

/* Error Message */
"Not enough arguments for anchors token: %@" = "Недостаточно аргументов для привязки токена: %@";

/* No comment provided by engineer. */
"not set" = "не задано";

/* filter error message */
"Nothing is selected" = "Ничего не выбрано";

/* undo */
"Nudge Nodes" = "Переместить узлы";

/* save error */
"Number values can’t be saved as format 1." = "Числовые значения не могут быть сохранены в формате 1.";

/* duplicate Glyphs Error message */
"OK" = "ОК";

/* file open button title. */
"Open" = "Открыть";

/* Open Corner context menu */
"Open Corner" = "Добавить петлю";

/* Open Corner context menu */
"Open Corner in all Masters" = "Раскрыть угол во всех мастерах";

/* undo */
"Open Path" = "Раскрыть контур";

/* No comment provided by engineer. */
"Other Case" = "Другое дело";

/* No comment provided by engineer. */
"Overlay" = "Наложение";

/* context menu */
"Paste Attributes" = "Вставить атрибуты";

/* No comment provided by engineer. */
"Pattern Image" = "Изображение паттерна";

/* error message */
"Please check the outlines" = "Проверьте контур, пожалуйста";

/* error message */
"Please fix this in Font Info" = "Пожалуйста исправьте это в Информация о шрифте";

/* No comment provided by engineer. */
"Please Save the Glyphs file." = "Пожалуйста, сохраните файл Glyphs.";

/* Export Panel */
"Please select a valid folder." = "Пожалуйста, выберите действующую папку.";

/* filter error message */
"Please select glyphs" = "Пожалуйста выберите глифы";

/* error message */
"Please select the two nodes of a line segment" = "Пожалуйста, выберите два узла отрезка";

/* read file error */
"Problem with file at line %d" = "Проблема с файлом в строке %d";

/* No comment provided by engineer. */
"Problem with SVG" = "Проблема с SVG";

/* filter error message */
"Problems removing overlap" = "Проблемы с удалением наложения";

/* read file error */
"reading: %@" = "чтение: %@";

/* Reconnect Nodes context menu */
"Reconnect Nodes" = "Разомкнуть узлов";

/* Reconnect Nodes context menu */
"Reconnect Nodes in all Masters" = "Пересоединить узлы во всех мастерах";

/* No comment provided by engineer. */
"Redo %@" = "Повторить %@";

/* weight class */
"Regular" = "Regular (регулярное)";

/* No comment provided by engineer. */
"Remove" = "Удалить";

/* Context menu */
"Remove all PostScript Hints" = "Удалить все хинты PostScript";

/* undo */
"Remove Anchor" = "Удалить якорь";

/* undo */
"Remove Annotation" = "Удалить описание";

/* undo */
"Remove Axis" = "Удалить ось";

/* undo */
"Remove Class" = "Удалить класс";

/* undo */
"Remove Color" = "Удалить цвет";

/* undo */
"Remove Custom Parameter" = "Удалить настроенный параметр";

/* undo */
"Remove Custom Parameters" = "Удаление пользовательских параметров";

/* undo */
"Remove Feature" = "Удалить OT-фичу";

/* undo */
"Remove FontMaster" = "Удалить FontMaster";

/* undo */
"Remove Glyph" = "Удалить глиф";

/* undo */
"Remove Glyphs" = "Удалить глифы";

/* undo */
"Remove Guide" = "Удалить гайд";

/* undo */
"Remove Hint" = "Удалить хинт";

/* undo */
"Remove Image" = "Удалить изображение";

/* undo */
"Remove Label" = "Удалить ярлык";

/* undo */
"remove Layer" = "удалить слой";

/* undo */
"Remove Overlap" = "Удалить наложение";

/* undo */
"Remove Path" = "Удалить путь";

/* undo */
"Remove Prefix" = "Удалить префикс";

/* undo */
"Remove Property" = "Удалить собственность";

/* undo */
"Remove Selected Objects" = "Удалить выбранные объекты";

/* undo */
"Remove Shape" = "Удалить форму";

/* undo */
"Remove Shapes" = "Удалить формы";

/* undo */
"Remove Tags" = "Удалить теги";

/* undo */
"Remove Value" = "Удалить значение";

/* undo */
"Rename Glyph" = "Переименовать глиф";

/* duplicate Glyphs Error message
   Text in the Selection to Component dialog */
"Replace" = "Заменять";

/* undo */
"Replace Annotation" = "Заменить аннотацию";

/* undo */
"Replace Axis" = "Заменить ось";

/* undo */
"Replace Class" = "Заменить класс";

/* undo */
"Replace Color" = "Заменить цвет";

/* undo */
"Replace Feature" = "Заменить OT-фичу";

/* undo */
"Replace Guide" = "Заменить направляющую";

/* undo */
"Replace Label" = "Заменить этикетку";

/* undo */
"Replace Node" = "Заменить точку";

/* undo */
"Replace Property" = "Заменить свойство";

/* undo */
"Replace Shape" = "Заменить форму";

/* undo */
"Replace Tag" = "Заменить тег";

/* Reveal in Finder context Menu */
"Reveal in Finder" = "Показать в Finder";

/* No comment provided by engineer. */
"Reverse" = "Реверс";

/* Reverse Contours context menu */
"Reverse All Contours" = "Реверс всех контуров";

/* Reverse Contours context menu */
"Reverse All Contours in all Masters" = "Реверс всех контуров во всех мастерах";

/* Reverse Contour context menu
   undo */
"Reverse Contour" = "Реверс контура";

/* Reverse Contours context menu */
"Reverse Selected Contours" = "Убрать выбранные контуры";

/* Reverse Contours context menu */
"Reverse Selected Contours in all Masters" = "Реверс выбранных контуров во всех мастерах";

/* undo */
"Rotate Guide" = "Повернуть гайд";

/* No comment provided by engineer. */
"Screen" = "Экран";

/* Sidebar filter */
"Script" = "Языки";

/* hint type names */
"Segment" = "Сегмент";

/* Name of the Select Tool */
"Select" = "Выбрать";

/* Search field Placeholder */
"Select Glyph" = "Выбрать глиф";

/* undo */
"Selection to Background" = "Выделенное на задний план";

/* weight class */
"Semi Expanded" = "Semi Expanded (полуширокое)";

/* weight class */
"SemiBold" = "SemiBold (полужирное)";

/* weight class */
"SemiCondensed" = "SemiCondensed (полусжатое)";

/* undo */
"Set Alignment" = "Отменить выравнивание";

/* undo */
"Set Alignment Zone" = "Задать зону выравнивания";

/* undo */
"Set Anchor" = "Задать якорь";

/* undo */
"Set Anchors" = "Задать якоря";

/* undo */
"Set Angle" = "Задать угол";

/* undo */
"Set Attribute" = "Установить атрибут";

/* undo */
"Set Attributes" = "Установить атрибуты";

/* undo */
"Set Axes" = "Установить оси";

/* undo */
"Set Axis Default Value" = "Установить значение оси по умолчанию";

/* undo */
"Set Axis Hidden" = "Установить скрытую ось";

/* undo */
"Set Axis Name" = "Задать имя оси";

/* undo */
"Set Axis Tag" = "Установить метку оси";

/* undo */
"Set Blur" = "Установить размытие";

/* undo */
"Set Bold" = "Задать Bold";

/* undo */
"Set BSB" = "Задать НПА";

/* undo */
"Set Case" = "Отдельный случай";

/* undo */
"Set Color" = "Задать цвет";

/* undo */
"Set Colors" = "Задать цвета";

/* Context Menu */
"Set Crop to Layer Bounds" = "Кадрировать до границ слоя";

/* undo */
"Set Custom Parameter" = "Задать настроенные параметры";

/* undo */
"Set Deltas" = "Установить дельты";

/* undo */
"Set Direction" = "Установить направление";

/* undo */
"Set Disabled" = "Установить Отключено";

/* undo */
"Set End" = "Задать окончание";

/* undo */
"Set Exports" = "Экспортируется";

/* undo */
"Set Filter" = "Задать фильтр";

/* undo */
"Set Font Note" = "Задать примечание к шрифту";

/* undo */
"Set Font Version" = "Задать версию шрифта";

/* undo */
"Set FontName" = "Установить имя шрифта";

/* context menu */
"Set Glyph Color" = "Задать цвет глифа";

/* undo */
"Set Guides" = "Установить гайд";

/* undo */
"Set Height" = "Задать высоту";

/* undo */
"Set Horizontal" = "Установить по горизонтали";

/* undo */
"Set Icon" = "Задать иконку";

/* undo */
"Set Instance Name" = "Установить имя образца";

/* undo */
"Set Italic" = "Установить как курсив";

/* undo */
"Set KeepWeight" = "Установить Удерживать насыщенность";

/* undo */
"Set Kerning" = "Задать кернинг";

/* undo */
"Set Kerning Group" = "Задать группу кернинга";

/* undo */
"Set Key" = "Установить ключ";

/* undo */
"Set Labels" = "Установить этикетки";

/* context menu */
"Set Layer Color" = "Задать цвет слоя";

/* undo */
"Set Locked" = "Закрепить";

/* undo */
"Set LSB" = "ЛПА";

/* undo */
"Set Metric" = "Задать метрику";

/* undo */
"Set Metrics" = "Установить метрики";

/* undo */
"Set Name" = "Установить название";

/* undo */
"Set Number" = "Задать номер";

/* undo */
"Set Numbers" = "Набор цифр";

/* undo */
"Set OffsetX" = "Установить OffsetX";

/* undo */
"Set OffsetY" = "Установить OffsetY";

/* undo */
"Set Properties" = "Задать свойства";

/* undo */
"Set RSB" = "Задать ППА";

/* undo */
"Set Scale" = "Задать масштаб";

/* undo */
"Set Shapes" = "Задать фигуры";

/* undo */
"Set Slant Horizontal" = "Задать наклон по горизонтали";

/* undo */
"Set Slant Vertical" = "Задать наклон по вертикали";

/* undo */
"Set Smart Component Settings" = "Задать настройки Smart-компонента";

/* undo */
"Set Spacing" = "Задать интервал";

/* undo */
"Set Start" = "Задать начало";

/* undo */
"Set Stem" = "Задать стем";

/* undo */
"Set Stems" = "Установить стемы";

/* undo */
"Set Tags" = "Установить теги";

/* undo */
"Set TSB" = "Задать полуапрош TSB";

/* undo */
"Set Type" = "Установить тип";

/* undo */
"Set User Data" = "Установить данные пользователя";

/* undo */
"Set UserData" = "Установить пользовательские данные";

/* undo */
"Set Value" = "Установить значение";

/* undo */
"Set Values" = "Установить значения";

/* undo */
"Set Vertical Origin" = "Задать вертикальную точку отсчёта";

/* undo */
"Set Vertical Width" = "Задать вертикальную ширину";

/* undo */
"Set Visible" = "Сделать видимым";

/* undo */
"Set Weight Class" = "Установить класс насыщенности";

/* undo */
"Set Width" = "Установить ширину";

/* undo */
"Set Width Class" = "Установить класс ширины";

/* undo */
"Set Width Value" = "Установить ширину";

/* No comment provided by engineer. */
"Shadow" = "Тень";

/* Sharpen Corner context menu */
"Sharpen Corner" = "Sharpen Corner";

/* Sharpen Corner context menu */
"Sharpen Corner in all Masters" = "Заострить угол во всех мастерах";

/* hint type names */
"Shift" = "Shift";

/* Hangul */
"Should the following glyphs be added to the font?" = "Стоит ли добавить эти глифы в шрифт?";

/* No comment provided by engineer. */
"Show" = "Показать";

/* component context menu */
"Show all glyphs containing this component" = "Показать все глифы содержащие такой компонент";

/* glyph context menu */
"Show all glyphs that use this glyph as a component" = "Показать все глифы которые содержат этот глиф в качестве компонента";

/* component context menu
   glyph context menu */
"Show all Group Glyphs" = "Показать все глифы группы";

/* component context menu */
"Show Glyph in Font View" = "Показать глифы в Просмотре шрифта";

/* component context menu */
"Show Model Glyph" = "Показать модель глифа";

/* glyph context menu */
"Show Smart Component Settings" = "Показать настройки Smart-компонента";

/* glyph context menu */
"Show Smart Glyph Settings" = "Показать настройки Smart-глифа";

/* metrics type */
"Slant Height" = "Высота наклона";

/* No comment provided by engineer. */
"Smallcaps" = "Капитель";

/* title of Smart Component interpolation setting */
"Smart Component" = "Смарт-компонент";

/* Smart Glyph Settings dialog title */
"Smart Glyph Settings" = "Настройки смарт-глифа";

/* No comment provided by engineer. */
"Smart Settings" = "Настройки смарт-глифа";

/* hint type names */
"Snap" = "Привязка";

/* No comment provided by engineer. */
"Soft Light" = "Мягкий свет";

/* error message */
"Some glyphs are not compatible and will have no outlines" = "Некоторые глифы не совместимы и будут без контура";

/* Generate Instance error message */
"Some glyphs were already present in the font." = "Некоторые глифы уже присутствовали в шрифте.";

/* Generate Instance error message */
"Some glyphs with the same Unicode are in the font already.\nThis will remove the unicode from the existing glyphs." = "Некоторые глифы с таким же юникодом уже присутствуют в шрифте.\nЭто действие удалит юникод из существующих глифов.";

/* No comment provided by engineer. */
"Some metrics keys are out of sync." = "Некоторые ключи метрик рассинхронизированы";

/* error message */
"Something went wrong when Removing Overlap in glyph: %@" = "Что-то пошло не так при удалении наложения в глифе: %@";

/* saving file error */
"Something went wrong when saving hints in layer: %@ (%@)" = "Что-то пошло не так при сохранении подсказок в слое: %1$@ (%2$@)";

/* hint type names */
"Stem" = "Стем";

/* error message */
"Stems" = "Стемы (штрихи)";

/* No comment provided by engineer. */
"Stroke" = "Обводка";

/* subCategory filter */
"Subcategory" = "Подкатегория";

/* Transformations panel */
"Subtract Paths" = "Вычесть пути";

/* saving file error */
"Switch to format %d in File > Font Info > Other." = "Переход к формату %d в Файл > Информация о шрифте > Другое.";

/* hint type names */
"Tag" = "Тег";

/* No comment provided by engineer. */
"Tags" = "Теги";

/* error */
"The %@ begins or ends with a space. That is not allowed." = "%@ начинается или оканчивается пробелом. Так делать нельзя.";

/* error */
"The %@ can’t be empty" = "%@ не может быть пустым";

/* error */
"The %@ contains illegal characters" = "%@ содержит непригодные символы";

/* error */
"The %@ contains illegal characters. (e.g. quotes)" = "%@ содержит непригодные символы (напр. кавычки)";

/* error */
"The %@ is too long" = "%@ слишком длинный";

/* error */
"The %@ is too short" = "%@ слишком короткий";

/* No comment provided by engineer. */
"The callback is not implementing all required methods" = "Обратный вызов реализует не все необходимые методы";

/* save error */
"The component in glyph “%@” has attributes that can’t be saved as format 1." = "Компонент в глифе \"%@\" имеет атрибуты, которые не могут быть сохранены в формате 1.";

/* No comment provided by engineer. */
"The custom parameter “%@” is not compatible in all masters" = "Настроенный параметр %@ несовместим во всех мастерах";

/* No comment provided by engineer. */
"The Feature tag can only contain the characters A–Z, a–z and 0–9." = "Тег Фичи может содержать только символы A-Z, a-z и 0-9.";

/* No comment provided by engineer. */
"The Feature tag can’t be longer than 4 characters" = "Тег Фичи не может быть длиннее 4 символов";

/* filter error message */
"The filter “%@” should contain a string only." = "Фильтр «%@» должен содержать только строку.";

/* filter error message */
"The filter “%@” was referenced in the custom parameters, but is not installed." = "Фильтр %@ был отмечен в настроенных параметрах, но не был установлен.";

/* Error Message */
"The font already contains a glyph with the name: %@" = "Шрифт уже содержит глиф с именем: %@";

/* Error Message */
"The font is missing a glyph “%@” for the feature pattern. (%@)" = "В шрифте отсутствует глиф «%1$@» для паттерн фичи. (%2$@)";

/* No comment provided by engineer. */
"The font was imported from a TrueType font that already had instructions. Converting outlines, the instructions will become invalid." = "Шрифт был импортирован из шрифта TrueType, для которого были инструкции. При преобразовании контуров инструкции станут недействительными.";

/* No comment provided by engineer. */
"The glyph is locked. No changes are allowed" = "Глиф закреплен. Изменения не допускаются";

/* Error Message */
"The glyph is not compatible." = "Глиф несовместим.";

/* Error Message */
"The glyph name contains illegal characters.\nOnly a-z, A-Z, 0-9, underscore, hyphen, and period are allowed." = "В названии недопустимые символы. Можно использовать только a-z, A-Z, 0-9, точку, нижнее подчеркивание и дефис.";

/* Error Message */
"The glyph name should not be empty." = "Имя глифа не должно быть пустым.";

/* Error Message */
"The glyph name should not contain any space character." = "Названия глифов не должны содержать знаки с пробелами.";

/* Error Message */
"The glyph name should not start with a number (0-9)." = "Название глифа не должно начинаться с номера (0-9).";

/* save error */
"The glyph “%@” has a Sort Name “%@” that can’t be saved as format 1." = "Глиф «%1$@» имеет имя сортировки «%2$@», которое нельзя сохранить в формате 1.";

/* save error */
"The glyph “%@” has tags (%@) that can’t be saved as format 1." = "Глиф «%1$@» имеет теги (%2$@), которые нельзя сохранить в формате 1.";

/* No comment provided by engineer. */
"The glyphs for %@ are missing" = "Глифы для %@ отсутствуют";

/* Error Message */
"The kerning group contains illegal characters.\nOnly a-zA-Z0-9, underscore, hyphen and period are allowed." = "В названии кернинг группы можно использовать\nтолько a-zA-Z0-9, точку, нижнее подчеркивание и дефис.";

/* No comment provided by engineer. */
"The layers in this glyph are not compatible." = "Слои в этом глифе несовместимы.";

/* Warning in the Selection to Component dialog */
"The layers of this glyph are not compatible so only the active layer will be processed." = "Слои этого глифа несовместимы, поэтому только активный слой будет обработан.";

/* No comment provided by engineer. */
"The linked font “%@” has a different number of masters" = "Связанный шрифт %@ имеет разное количество мастеров";

/* No comment provided by engineer. */
"The linked font “%@” has different masters" = "Связанный шрифт %@ имеет разные мастера";

/* Error Message */
"The metrics key contains illegal characters.\nOnly a-zA-Z0-9/=*+-_.@ are allowed." = "Ключ метрики содержит недопустимые символы.\nДопускаются только a-zA-Z0-9/=*+-_.@";

/* save error */
"The min/max values in alternate layer in Glyphs “%@” can’t be saved as format 1." = "Мин./макс. значения в альтернативном слое в глифах «%@» не могут быть сохранены в формате 1.";

/* save error */
"The path in glyph “%@” has attributes that can’t be saved as format 1." = "Путь в глифе «%@» имеет атрибуты, которые нельзя сохранить в формате 1.";

/* save error */
"The property “%@” in the %@: “%@” can’t be saved as format 1." = "Свойство \"%1$@\" в формате %2$@: \"%3$@\" не может быть сохранено в формате 1.";

/* error message */
"The selection is not suitable to paste a %@ component." = "Выбор не подходит для вставки компонента %@.";

/* No comment provided by engineer. */
"The SVG file is not valid XML" = "Файл SVG не является допустимым XML";

/* Error Message */
"The Unicode value must be 4 to 5 characters long." = "Юникод-значение должно быть от 4 до 5 знаков в длину.";

/* Error Message */
"The Unicode value should only contain the characters 0-9 and A-F." = "Юникод-значение может содержать только цифры от 0 до 9 и буквы от A до F.";

/* No comment provided by engineer. */
"The value can not be empty" = "Значение не может быть пустым";

/* save error */
"The Variable Font Settings contains custom parameters. This can’t be saved as format 2." = "Настройки вариативного шрифта содержат настроенные параметры. Это не может быть сохранено в формате 2.";

/* Error Message */
"The width of this glyph is automatically calculated from the components." = "Ширина этого глифа автоматически высчитывается.";

/* Error Message */
"The width should not be negative." = "Ширина не может быть отрицательная";

/* filter error message */
"The wildcard contains an illegal key: %@ in %@" = "Подстановочный знак содержит недопустимый ключ: %1$@ в %2$@";

/* No comment provided by engineer. */
"The “TTFZones” are not set correctly in all masters" = "TTFZones не заданы корректно во всех мастерах";

/* No comment provided by engineer. */
"There are annotations" = "Имеются аннотации";

/* No comment provided by engineer. */
"There are overlapping zones" = "Имеются перекрывающиеся зоны";

/* error message */
"There are problems with the “%@” in font masters." = "У %@ возникли проблемы в мастерах.";

/* Text in the Selection to Component dialog */
"There is already a glyph with that name." = "Глиф с таким названием уже существует.";

/* No comment provided by engineer. */
"There is an invalid “%@” custom parameter" = "Недопустимый настроенный параметр %@.";

/* Text in the Selection to Component Error dialog */
"There was a problem and no glyph could be created." = "Возникла проблема и ни один глиф не может быть создан";

/* error message */
"There was a problem loading the custom GlyphData.xml file." = "Возникла проблема при загрузке вашего файла GlyphData.xml";

/* Message for failed undo */
"There was a problem with undo" = "Возникла проблема с отменой действия";

/* weight class */
"Thin" = "Thin (тонкое)";

/* No comment provided by engineer. */
"This glyph has low level instructions" = "У этого глифа есть инструкции нижнего уровня";

/* No comment provided by engineer. */
"This glyph has manually set glyph info" = "Для этого глифа вручную установлена ​​информация о глифе";

/* No comment provided by engineer. */
"This glyph is locked and can’t be edited." = "Этот глиф закреплен и не может быть отредактирован.";

/* No comment provided by engineer. */
"This glyph will not be exported to the final font file." = "Этот глиф не будет экспортирован в финальный шрифтовой файл.";

/* No comment provided by engineer. */
"This should show the glyph in the app “UnicodeChecker”, but it is not installed. You can download the app at: ---" = "Эта кнопка показывает глиф в «UnicodeChecker», но приложение не установлено. Его можно скачать по ссылке: ---";

/* Error Message */
"This Unicode is already assigned to the glyph: %@" = "Такое юникод-значение уже присвоено глифу: %@";

/* Warning in the Selection to Component dialog */
"This will apply to all master-layers." = "Это будет применено ко всем мастер-слоям.";

/* error message */
"Too many inflections" = "Слишком много перегибов";

/* hint type names */
"TopGhost" = "Верхний прозрачный элемент";

/* undo */
"Transform" = "Трансформировать";

/* undo */
"Transform Selection" = "Преобразовать выбранное";

/* hint type names */
"TTStem" = "TTStem";

/* weight class */
"Ultra Condensed" = "Ultra Condensed (ультраузкое)";

/* weight class */
"Ultra Expanded" = "Ultra Expanded (ультраширокое)";

/* weight class */
"UltraBold" = "UltraBold (ультражирное)";

/* weight class */
"UltraLight" = "UltraLight (ультрасветлое)";

/* metrics type */
"Undefined" = "Неопределенный";

/* No comment provided by engineer. */
"Undo %@" = "Отменить %@";

/* Search option */
"Unicode" = "Юникод";

/* hint type names */
"Unknown" = "Неизвестный";

/* Export Panel */
"Unknown language tag: %@ in custom parameter: “%@”." = "Тег неизвестного языка: %1$@ в настроенном параметре: «%2$@».";

/* read file error */
"Unknown token “%@” on line: %d" = "Неизвестный токен «%1$@» в строке: %2$d";

/* Unlock context menu */
"Unlock Component" = "Открепить компонент";

/* Unlock context menu */
"Unlock Guide" = "Открепить гайд";

/* Context Menu
   undo */
"Unlock Image" = "Разблокировать";

/* Unlock context menu */
"Unlock Path" = "Разблокировать путь";

/* paste path error message text */
"Unusual Bounds" = "Необычные границы";

/* undo */
"Update BSB" = "Обновить НПА";

/* undo */
"Update LSB" = "Обновить ЛПА";

/* undo */
"Update RSB" = "Обновить ППА";

/* undo */
"Update TSB" = "Обновить ВПА";

/* undo */
"Update Vertical Width" = "Обновить ширину по вертикали";

/* undo */
"Update Width" = "Обновить ширину";

/* No comment provided by engineer. */
"Uppercase" = "Прописные";

/* Text in the Selection to Component dialog */
"Use Existing" = "Использовать существующий";

/* Error Message */
"Use of undefined class name “%@” in predicate expression: “%@”" = "Использование неопределенного имени класса \"%1$@\" в предикатном выражении: \"%2$@\"";

/* No comment provided by engineer. */
"Value is out of range (16..16384)" = "Значение находится вне диапазона (16..16384)";

/* No comment provided by engineer. */
"W" = "W";

/* No comment provided by engineer. */
"H" = "H";

/* Error Message */
"Wrong anchor accessor: %@ (needs to be either “x” or “y”) token: %@" = "Неверный якорный асессор: %1$@ (должно быть ‹x› или ‹y›) токен: %2$@";

/* metrics type */
"x-Height" = "Высота строчных";

/* No comment provided by engineer. */
"Yes" = "Да";

/* paste path error informative text */
"You are about to insert a path outside of the glyphs bounds?" = "Вы уверены что хотите вставить путь за рамками границ глифа?";

/* No comment provided by engineer. */
"You might need to edit the file in a text editor to fix this" = "Возможно, вам придется отредактировать файл в текстовом редакторе, чтобы исправить это";

